=== debian/control ===
Source: vim-syntastic
Section: editors
Priority: extra
Maintainer: Andrea Capriotti <capriott@debian.org>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 3.9.5
Homepage: https://github.com/scrooloose/syntastic
Vcs-Git: git://anonscm.debian.org/collab-maint/vim-syntastic.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=collab-maint/vim-syntastic.git;a=summary

Package: vim-syntastic
Architecture: all
Depends: vim,
         vim-addon-manager,
         ${misc:Depends}
Suggests: sparse,
          splint,
          cppcheck,
          foodcritic,
          libxml2-utils,
          hlint,
          tidy,
          checkstyle,
          closure-linter,
          libperl-critic-perl,
          puppet-lint,
          python-flake8,
          pep8,
          pyflakes,
          pylint,
          chktex,
          lacheck
Description: Syntax checking hacks for vim
 Syntastic is a syntax checking plugin that runs files through external syntax
 checkers and displays any resulting errors to the user. This can be done on
 demand, or automatically as files are saved. If syntax errors are detected, the
 user is notified and is happy because they didn't have to compile their code or
 execute their script to find them.
 .
 At the time of this writing, syntax checking plugins exist for ActionScript,
 Ada, AppleScript, AsciiDoc, Bourne shell, C, C++, C#, Chef, CoffeeScript, Coco,
 Coq, CSS, Cucumber, CUDA, D, Dart, DocBook, Dust, Elixir, Erlang, eRuby,
 Fortran, Gentoo metadata, GLSL, Go, Haml, Haskell, Haxe, Handlebars, HSS, HTML,
 Java, JavaScript, JSON, LESS, Lex, Limbo, LISP, LLVM intermediate language,
 Lua, MATLAB, NASM, Objective-C, Objective-C++, OCaml, Perl, Perl POD, PHP,
 gettext Portable Object, Puppet, Python, Racket, reStructuredText, Ruby, Rust,
 SASS/SCSS, Scala, Slim, Tcl, TeX, Twig, TypeScript, Vala, Verilog, VHDL, xHtml,
 XML, XSLT, YACC, YAML, z80, Zope page templates, zsh.
