## vim-syntastic 3.5.0

=== debian/changelog ===
vim-syntastic (3.5.0-1) unstable; urgency=low

  * New upstream release
  * Standard version bumped to 3.9.6

 -- Andrea Capriotti <capriott@debian.org>  Mon, 06 Oct 2014 13:55:02 +0200
