=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Andrea Capriotti <capriott@debian.org>
 Build-Depends: debhelper (>= 9.0.0)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/scrooloose/syntastic
 Vcs-Git: git://anonscm.debian.org/collab-maint/vim-syntastic.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=collab-maint/vim-syntastic.git;a=summary
