## vim-syntastic 3.6.0

=== debian/changelog ===
vim-syntastic (3.6.0-1) unstable; urgency=medium

  * New upstream release
  * Fixed debian watch

 -- Andrea Capriotti <capriott@debian.org>  Sun, 08 Feb 2015 13:03:09 +0100
