## vim-syntastic 3.7.0

=== debian/changelog ===
vim-syntastic (3.7.0-1) unstable; urgency=medium

  * New upstream release
  * Standard version bumped to 3.9.7
  * Removed useless preinst script
    - Thanks to Sam Morris for the suggestion

 -- Andrea Capriotti <capriott@debian.org>  Fri, 12 Feb 2016 22:26:34 +0100

vim-syntastic (3.6.0-2) unstable; urgency=medium

  * Fixed vim-addon-manager yaml file (Closes: #795953)

 -- Andrea Capriotti <capriott@debian.org>  Sat, 29 Aug 2015 15:37:44 +0200
