## vim-syntastic 3.8.0

=== debian/changelog ===
vim-syntastic (3.8.0-1) unstable; urgency=medium

  * New upstream release
  * Standard version bumped to 4.1.3

 -- Andrea Capriotti <capriott@debian.org>  Mon, 08 Jan 2018 10:04:55 +0100
