=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/1?(\d\S*)\.tar\.gz/syntastic-$1\.tar\.gz/ \
  https://github.com/scrooloose/syntastic/tags .*/1?(\d\S*)\.tar\.gz \
  debian  uupdate
