## vim-syntastic 3.9.0

=== debian/changelog ===
vim-syntastic (3.9.0-1) unstable; urgency=medium

  * New upstream release (Closes: #894736)
  * Git repository migrated to Salsa
  * Standard version bumped to 4.1.4

 -- Andrea Capriotti <capriott@debian.org>  Thu, 19 Apr 2018 09:38:52 +0200
