=== debian/control ===
Source: vim-syntastic
Section: editors
Priority: extra
Maintainer: Andrea Capriotti <capriott@debian.org>
Build-Depends: debhelper (>= 9.0.0)
Standards-Version: 4.1.3
Homepage: https://github.com/scrooloose/syntastic
Vcs-Git: https://salsa.debian.org/debian/vim-syntastic.git
Vcs-Browser: https://salsa.debian.org/debian/vim-syntastic

Package: vim-syntastic
Architecture: all
Depends: vim,
         vim-addon-manager,
         ${misc:Depends}
Suggests: sparse,
          splint,
          cppcheck,
          foodcritic,
          libxml2-utils,
          hlint,
          tidy,
          checkstyle,
          closure-linter,
          libperl-critic-perl,
          puppet-lint,
          python-flake8,
          pep8,
          pyflakes,
          pylint,
          chktex,
          lacheck,
          shellcheck
Description: Syntax checking hacks for vim
 Syntastic is a syntax checking plugin that runs files through external syntax
 checkers and displays any resulting errors to the user. This can be done on
 demand, or automatically as files are saved. If syntax errors are detected, the
 user is notified and is happy because they didn't have to compile their code or
 execute their script to find them.
 .
 At the time of this writing, syntastic has checking plugins for ACPI Source
 Language, ActionScript, Ada, Ansible configurations, API Blueprint,
 AppleScript, AsciiDoc, Assembly languages, BEMHTML, Bro, Bourne shell, C, C++,
 C#, Cabal, Chef, CMake, CoffeeScript, Coco, Coq, CSS, Cucumber, CUDA, D, Dart,
 DocBook, Dockerfile, Dust, Elixir, Erlang, eRuby, Fortran, Gentoo metadata,
 GLSL, Go, Haml, Haskell, Haxe, Handlebars, HSS, HTML, Java, JavaScript, JSON,
 JSX, Julia, LESS, Lex, Limbo, LISP, LLVM intermediate language, Lua, Markdown,
 MATLAB, Mercury, NASM, Nix, Objective-C, Objective-C++, OCaml, Perl, Perl 6,
 Perl POD, PHP, gettext Portable Object, OS X and iOS property lists,
 Pug (formerly Jade), Puppet, Python, QML, R, Racket, RDF TriG, RDF Turtle,
 Relax NG, reStructuredText, RPM spec, Ruby, SASS/SCSS, Scala, Slim, SML,
 Solidity, Sphinx, SQL, Stylus, Tcl, TeX, Texinfo, Twig, TypeScript, Vala,
 Verilog, VHDL, Vim help, VimL, Vue.js, xHtml, XML, XSLT, XQuery, YACC, YAML,
 YANG data models, YARA rules, z80, Zope page templates, and Zsh.
