## vim-syntastic 3.10.0

=== debian/changelog ===
vim-syntastic (3.10.0-3) unstable; urgency=medium

  * Migrate to dh_vim-addon (Closes: #1015949)
    + Thanks Nicholas Guriev
  * Bump Standards-Version to 4.6.1, no changes needed.
  * Bump watch version to 4, no changes needed.
  * d/copyright Update debian copyright file
  * Add Rules-Requires-Root

 -- Andrea Capriotti <capriott@debian.org>  Sun, 14 Aug 2022 19:11:07 +0200

vim-syntastic (3.10.0-2) unstable; urgency=medium

  * Standard version bumped to 4.5.0

 -- Andrea Capriotti <capriott@debian.org>  Thu, 30 Jan 2020 23:59:18 +0100

vim-syntastic (3.10.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/changelog: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces

  [ Andrea Capriotti ]
  * New upstream release
  * Remove d/compat
  * Bump debhelper's compat level to 12
  * Standard version bumped to 4.4.1

 -- Andrea Capriotti <capriott@debian.org>  Sun, 12 Jan 2020 20:13:17 +0100
