=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: vim-syntastic
 Section: editors
-Priority: extra
+Priority: optional
 Maintainer: Andrea Capriotti <capriott@debian.org>
-Build-Depends: debhelper (>= 9.0.0)
-Standards-Version: 4.1.3
+Build-Depends: debhelper-compat (= 13), dh-sequence-vim-addon
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Homepage: https://github.com/scrooloose/syntastic
 Vcs-Git: https://salsa.debian.org/debian/vim-syntastic.git
 Vcs-Browser: https://salsa.debian.org/debian/vim-syntastic
@@ -11,7 +12,7 @@
 Package: vim-syntastic
 Architecture: all
 Depends: vim,
-         vim-addon-manager,
+         ${vim-addon:Depends},
          ${misc:Depends}
 Suggests: sparse,
           splint,
